.wrapper{
    display: grid;
    font-family: 'Courier New', Courier, monospace;
    grid-template-columns: 0.3fr 1fr 0.3fr;
    grid-template-rows: 0.2fr 1fr;
    height: 90vh;
    grid-template-areas:
    ". head ."
    ". main .";
    margin: 10px;
    width: 90%;
}

.head{
    grid-area: head;
    padding: 20px;
    padding-bottom: 0px !important;
}
.head h2{
    text-align: center;
}
.main{
    grid-area: main;
    padding : 20px;
}
table th{
    font-weight:normal !important;
    text-align: center;
}
table {     
    font-size: 18pt;
}
table td {
    text-align: center;
}
table tr td {
    font-size: 14pt !important;
}
table tr td img{
    height: 50px;
}

ul li a {
    font-size:13pt;
}

.actions{
    float: right;
    margin-right: 2em;
}

tbody .remove{
    cursor: pointer !important;
}